Summary: Firmware files for the ZD1211 chip
Name: zd1211-firmware
Version: 1.5
Release: %mkrel 8
Source0: https://prdownloads.sourceforge.net/zd1211/%{name}-%{version}.tar.bz2
License: GPLv2
Group: System/Kernel and hardware
Url: https://sourceforge.net/projects/zd1211/
BuildArch: noarch

%description
This package contains the firmware files for the ZD1211 chip, which is
used in WLAN USB sticks.
The files are generated from C header files distributed in the
original ZyDAS ZD1211 driver under the GNU Public License.
The full source of the original ZYDAS driver is available from
http://www.deine-taler.de/zd1211/

%prep
%setup -q -n %{name}

%build

%install
install -d %{buildroot}/lib/firmware/zd1211
install -m644 zd1211* %{buildroot}/lib/firmware/zd1211

%files
%doc README
/lib/firmware/zd1211/zd1211*


%changelog
* Thu Jun 26 2025 umeabot <umeabot> 1.5-8.mga10
+ Revision: 2202506
- Mageia 10 Mass Rebuild

* Sun Mar 20 2022 umeabot <umeabot> 1.5-7.mga9
+ Revision: 1807797
- Mageia 9 Mass Rebuild
+ danf <danf>
- Switch URLs from http: to https:

* Wed Feb 12 2020 umeabot <umeabot> 1.5-6.mga8
+ Revision: 1501312
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 1.5-5.mga7
+ Revision: 1277384
- Mageia 7 Mass Rebuild

* Mon Feb 08 2016 umeabot <umeabot> 1.5-4.mga6
+ Revision: 947986
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.5-3.mga5
+ Revision: 741610
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.5-2.mga5
+ Revision: 690863
- Mageia 5 Mass Rebuild

* Wed May 21 2014 zezinho <zezinho> 1.5-1.mga5
+ Revision: 624676
- new version 1.5 synced with vendor driver v3.0.0.56

* Fri Oct 18 2013 umeabot <umeabot> 1.4-7.mga4
+ Revision: 520876
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.4-6.mga3
+ Revision: 387664
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Mar 09 2011 ahmad <ahmad> 1.4-5.mga1
+ Revision: 67241
- fix license
- imported package zd1211-firmware


* Sat Dec 04 2010 Oden Eriksson <oeriksson@mandriva.com> 1.4-4mdv2011.0
+ Revision: 608283
- rebuild

* Wed Mar 17 2010 Oden Eriksson <oeriksson@mandriva.com> 1.4-3mdv2010.1
+ Revision: 524479
- rebuilt for 2010.1

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.4-2mdv2009.1
+ Revision: 350728
- rebuild

* Sun Mar 02 2008 Olivier Blin <oblin@mandriva.com> 1.4-1mdv2008.1
+ Revision: 177655
- 1.4 (from SourceForge, sync to vendor driver v2.21.0.0)
- restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tv@mandriva.org> 1.1-2mdv2008.1
+ Revision: 130712
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - Import zd1211-firmware



* Tue Sep  5 2006 Olivier Blin <blino@mandriva.com> 1.1-2mdv2007.0
- install firmwares in /lib/firmware/zd1211

* Mon Jul 10 2006 Olivier Blin <blino@mandriva.com> 1.1-1mdv2007.0
- initial Mandriva release
